alter table #__jshopping_categories add `ordering` int(3) NOT NULL;
update #__jshopping_categories set ordering=category_ordering;

alter table #__jshopping_config 
add `product_list_show_product_code` TINYINT(1) NOT NULL,
add `radio_attr_value_vertical` TINYINT(1) NOT NULL,
add `attr_display_addprice` TINYINT(1) NOT NULL,
add `use_ssl` TINYINT(1) NOT NULL,
add `product_list_show_price_description` TINYINT(1) NOT NULL,
add `display_button_print` TINYINT(1) NOT NULL;

alter table #__jshopping_attr add `independent` TINYINT( 1 ) NOT NULL;

alter table #__jshopping_products_attr add `weight` DECIMAL(12,4) NOT NULL;

CREATE TABLE IF NOT EXISTS `#__jshopping_products_attr2`(
  `id` int(11) NOT NULL auto_increment,
  `product_id` int(11) NOT NULL,
  `attr_id` int(11) NOT NULL,
  `attr_value_id` int(11) NOT NULL,
  `price_mod` char(1) NOT NULL,
  `addprice` decimal(12,2) NOT NULL,
  PRIMARY KEY  (`id`)
) /*!40100 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci*/;

CREATE TABLE IF NOT EXISTS `#__jshopping_config_seo` (
`id` INT NOT NULL AUTO_INCREMENT ,
`alias` VARCHAR( 64 ) NOT NULL ,
`ordering` INT NOT NULL,
PRIMARY KEY ( `id` )
) /*!40100 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci*/;

CREATE TABLE IF NOT EXISTS `#__jshopping_config_statictext` (
`id` INT NOT NULL AUTO_INCREMENT,
`alias` VARCHAR( 64 ) NOT NULL,
PRIMARY KEY ( `id` )
) /*!40100 DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci*/;

INSERT INTO `#__jshopping_config_seo` (`alias`, `ordering`) VALUES ('category', 10),('manufacturers', 20), ('cart', 30), ('wishlist', 40), ('login', 50), ('register', 60), ('editaccount', 70), ('myorders', 80), ('myaccount', 90), ('search', 100), ('search-result', 110), ('myorder-detail', 120), ('vendors', 130),('content-agb', 140),('content-return_policy', 150),('content-shipping', 160),('checkout-address', 170),('checkout-payment', 180),('checkout-shipping', 190),('checkout-preview', 200),('lastproducts', 210),('randomproducts', 220),('bestsellerproducts', 230),('labelproducts', 240),('topratingproducts', 250),('tophitsproducts', 260),('all-products', 270);

INSERT INTO `#__jshopping_config_statictext` (`alias`) VALUES ('home'),('manufacturer'),('agb'),('return_policy'),('order_email_descr'),('order_finish_descr'),('shipping');

delete from `#__jshopping_languages`;